.SellOnForms {
  height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.SellOnForms .forms-name-progresbar-container {
  margin: 3.5rem 12rem 0rem 12rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.SellOnForms .forms-name-progresbar-container .forms-names {
  display: flex;
  justify-content: space-evenly;
  width: 100%;
  margin-left: 5rem;
  margin-right: 5rem;
}
.SellOnForms .forms-name-progresbar-container .forms-names p {
  font-size: 18px;
  color: #e0e2df;
  margin-bottom: 0.7rem;
}
.SellOnForms .forms-name-progresbar-container .progressbar-container {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.SellOnForms .forms-name-progresbar-container .progressbar-container .progress {
  width: 66%;
  background-color: #e0e2df;
  height: 0.1rem;
}
.SellOnForms
  .forms-name-progresbar-container
  .progressbar-container
  .progress-bar {
  background-color: #798273;
}
.SellOnForms .form-title-container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 2.8rem;
}
.SellOnForms .form-title-container h1 {
  font-size: 48px;
  color: black;
  font-weight: 400;
  margin-bottom: 0.8rem;
}
.SellOnForms .form-title-container p {
  font-size: 16px;
  color: black;
}
.SellOnForms .button-container {
  margin-left: 8rem;
  margin-right: 8rem;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 1rem;
  margin-bottom: 1rem;
}
.SellOnForms .button-container .save-btn {
  width: 14rem;
  height: 3rem;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 30px;
  box-shadow: none;
  border-color: #ed001c;
  background-color: #ed001c;
  font-size: 14px;
  font-weight: bold;
  color: white;
}
.SellOnForms .button-container .prev-btn {
  width: 10rem;
  height: 3rem;
  margin-right: 1.5rem;
  box-shadow: none;
  background-color: transparent;
  border-radius: 30px;
  border-color: #b4b5b4;
  color: #717270;
  font-weight: bold;
  font-size: 14px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.SellOnForms .button-container .prev-btn:focus {
  box-shadow: none;
}
.SellOnForms .button-container .save-btn:focus {
  box-shadow: none;
}
.SellOnForms .footer {
  color: white;
  width: 100%;
  background-color: #576164;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-left: 12rem;
  padding-right: 9rem;
  padding-top: 1rem;
  padding-bottom: 1rem;
}
.SellOnForms .footer p {
  font-size: 16px;
  margin-bottom: 0rem;
}
.SellOnForms .main-form-container {
  margin-left: 10rem;
  margin-right: 10rem;
}
